Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002639TestLinkTest Specificationpublic2009-06-19 14:282010-10-09 08:01
Reporterfilippo1974 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9 RC 1 
Summary0002639: "Update tree after every operation" does not work if a test case is copied from another
DescriptionSteps to reproduce:

1. Access "Edit test cases" function
2. In the Test specs navigator, select the test suite from the drop-down menu and check the "Update tree after every operation" flag
3. Click "update tree"
4. Create a new test case
5. Select the test case just created and click "move/copy" to create a clone of this test case

From now on, any operation on the clone won't trigger any automatic update of the navigation tree.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.0.11
PHP Version5.2.9-2
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011793)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2009-06-19 14:28 filippo1974 New Issue
2009-06-19 14:28 filippo1974 Browser => Firefox 3.0.11
2009-06-19 14:28 filippo1974 PHP Version => 5.2.9-2
2010-09-12 12:38 fman Status new => resolved
2010-09-12 12:38 fman Fixed in Version => 1.9 RC 1
2010-09-12 12:38 fman Resolution open => fixed
2010-09-12 12:38 fman Assigned To => asimon
2010-10-09 08:01 fman Note Added: 0011793
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker